<?xml version="1.0" encoding="utf-8"?>
<animation-list android:oneshot="false"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:duration="65" android:drawable="@drawable/lable_point_item_1" />
    <item android:duration="65" android:drawable="@drawable/lable_point_item_2" />
    <item android:duration="65" android:drawable="@drawable/lable_point_item_3" />
    <item android:duration="65" android:drawable="@drawable/lable_point_item_4" />
    <item android:duration="65" android:drawable="@drawable/lable_point_item_5" />
    <item android:duration="65" android:drawable="@drawable/lable_point_item_6" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_7" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_8" />
    <item android:duration="55" android:drawable="@drawable/lable_point_item_9" />
    <item android:duration="65" android:drawable="@drawable/lable_point_item_10" />
    <item android:duration="75" android:drawable="@drawable/lable_point_item_11" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_12" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_13" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_14" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_15" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_16" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_17" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_18" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_19" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_20" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_21" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_22" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_23" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_24" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_25" />
    <item android:duration="85" android:drawable="@drawable/lable_point_item_26" />
    <item android:duration="10" android:drawable="@drawable/lable_point_item_27" />
</animation-list>